Przejdź do głównej treści
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30PS

D-Link DGS-3130-30PS/SI Switch
SKU: DGS-3130-30PS

D-Link DGS-3130-30PS/SI Switch — Switch. Liczba portów USB 2.0: 1. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.

Zobacz specyfikacje

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

D-Link DGS-3130-30PS/SI Switch

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Całkowita moc na obudowie Ethernet
370 W
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Liczba portów Ethernet 10G miedzianych
2
Liczba portów miedzianych Ethernet Gigabit
24
Liczba wejść zasilania PoE w Ethernet Plus
24
Obsługa 10G
Obsługa Power over Ethernet Poe
Obsługa QoS jakości usługi
Pojemność routingu/przełączania
168 Gbit/s
Protokół routingu
RIP
Przepustowość trasy routingu
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Szukaj IGMP
Technologia okablowania Ethernet miedzianego
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Wejścia Igmp
128
Liczba portów USB 2.0
1
Liczba portów USB 2.0
1
Filtracja/ochrona BPDU
Tak
Obsługa SSH/SSL
Tak
Kontrola ARP
Tak
Kontrola przepływu publikacji
Lista kontroli dostępu Acl Wejście
2048
Lista kontroli dostępu Acl Wyjście
512
Lista kontroli połączenia ACL
Wsparcie kontroli Akis
Liczba gniazd modułów SFP
Wskaźniki LED komunikacji
Długość kartonu
46,8 cm
Ilość na karton
3 sztuk
Kartonów na paletę Morze
18 sztuk
Kartonów na paletę Powietrze
18 sztuk
Szerokość kartonu
37,4 cm
Szerokość palety
120 cm
Waga kartonu
21,2 kg
Waga netto kartonu
19,5 kg
GTIN EAN UPC
0790069435294,
Kategoria
Ağ Anahtarları
Kategoria
Ağ Anahtarları
Marka
D-Link
Marka
D-Link
Algorytmy planowania kolejek
SP, WRR+SP, Weighted Round Robin (WRR), Weighted random early detection (WRED)
Autoryzacja
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Bezpieczeństwo
CB, cUL, BSMI, CCC
Blokowanie Head Of Line Hol
Tak
Certyfikaty zgodności
BSMI, CB, CCC, Federal İletişim Komisyonu (FCC), RCM, RoHS, VCCI, cUL
Czas trwania protokołu drzewa
Częstotliwość wejścia AC
Data dodania do systemu
2018-09-16
Data produkcji
Dziennik zdarzeń systemowych
Tak
Długość
110 cm
Funkcje wirtualnej sieci LAN
MAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Głębokość
Głębokość opakowania
595 mm
Ilość na palecie lotniczej
54 sztuk
Ilość na palecie morskiej
54 sztuk
Jednostki pamięci wirtualnej
32
Jednostki pamięci zewnętrznej fizycznej
9
Klasteryzacja połączeń
Kod produktu
DGS-3130-30PS/SI
Kolor produktu
Kompatybilny kod HS systemu
85176990
Liczba VLAN
Liczba wentylatorów
3 fan(lar)
Liczba wierszy
8
Lustrzane odbicie bramy połączenia
Maksymalne zużycie energii
Masa brutto na palecie lotniczej
399,8 kg
Masa brutto na palecie morskiej
399,8 kg
Monitorowanie wykrywania słuchacza wysyłania Cog Mld
Y
Montaż półki
Napięcie wejściowe AC
Nazwa produktu
DGS-3130-30PS
Nazwa produktu
DGS-3130-30PS
Obsługa MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Obsługa SSH SSL
Tak
Obsługa VLAN
Tak
Obsługa multicast
Tak
Obsługa ramek Jumbo
Obsługiwany algorytm bezpieczeństwa
SNMP, SNMPv3, SSH-2, SSL/TLS
Ochrona cyklu
Tak
Ochrona filtrowania Bpdu
Tak
Ochrona hasłem
Tak
Ochrona zapachu
Tak
Ochrona źródła IP IPSG
Tak
Odprowadzanie ciepła
1609,41 BTU/s
Ostrzeżenie końcowe Dying Gasp
Tak
Pamięć podręczna paczki
Poziom hałasu
53,4 dB
Połącze Światłowodowe
SFP+
Połączenie zasilania
Protokół rejestracji VLAN Garp Gvrp
Tak
Prędkość posuwu
125 Mpps
Rozmiar tabeli adresów
Seria produktów
Sflow
Tak
Sprzedane rynki
NL, GB, ES, FR, HU, IT, SE, DE, AT, CA, CH, US, UA, AU, WW, TH, NZ, FI, PL, NO, SK, BG
Statyczne zabezpieczenie portów
Tak
Stosowalny
Tak
Szerokość
Szerokość opakowania
450 mm
Szybkie rozłączanie
Tak
Telnet
Tak
Typ klawisza
Waga paczki
6,32 kg
Warstwa kontaktowa
Wejścia Mld
1024
Wejście konsoli
RJ-45
Wielokrotne funkcje transmisji
Denetlenebilir çoklu yayın
Wilgotność niepracy
Wysokość
Wysokość morze
2,01 m
Wysokość opakowania
118 mm
Wysokość powietrze
2,01 m
Wysokość pudełka wysyłkowego
62,6 cm
Zakres MTBF
409054 Saat
Zakres temperatury przechowywania Celsius
Zakres temperatury roboczej
0 - 50 °C
Zakres wilgotności pracy
10 - 90%
Zapobieganie atakom DoS
Tak
Zarządzanie oparte na sieci web
Zasilacz
AC/PoE
Zasilanie awaryjne
Tak
D-Link DGS-3130-30PS/SI Switch